/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #000000;
	line-height:1.2em;
}
body {
	background-color: #D2CACA;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
#container { 	
	text-align: left;
	vertical-align: middle;	
	margin: 0px auto;
	padding: 0px;
	width: 816px;
	background-image:url(../img/main_bg.gif);
	background-repeat:repeat-y;
	background-position:top left;
}
#header {
	background-image:url(../img/header_logo.gif); 
	height:79px; 
	background-position:top left; 
	background-repeat:no-repeat; 
	background-color:#D2CACA;
}
#tnav {
	background-image:url(../img/tnav_bg.gif);
	height:22px;
	background-repeat:no-repeat;
	background-position:top left;
	padding-top:14px;
	padding-left:54px;
}
#content_area_contact {
	padding-left:140px;
	padding-right:7px;
	padding-top:21px;
	padding-bottom:60px;
}
#footer {
	background-image:url(../img/footer_bg.gif);
	height:61px;
	background-repeat:no-repeat;
	background-position:top left;
	background-color:#D2CACA;
	padding-left:32px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position:relative;
}
.verd_txt {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em;}
td {font-size:1em;}
.pink_txt {color:#D957A0;}
a:link, a:visited {
	color: #000000;
	text-decoration: none;
	border-bottom:1px dotted #CC3366;
}

a.blk_link:link, a.blk_link:visited {
	color: #000000;
	text-decoration: none;
	
}
a:hover, a:active, a:focus {
	text-decoration: none;
	border-bottom:1px solid #CC3366;
	color: #000000;
}
a.blk_link:hover, a.blk_link:active, a.blk_link:focus {
	text-decoration: underline;
	color: #000000;
}
a.blk_link_ul:link, a.blk_link_ul:visited {
	color: #000000;
	text-decoration: underline;
}
a.blk_link_ul:hover, a.blk_link_ul:active, a.blk_link_ul:focus {
	text-decoration: none;
	color: #000000;
}
#tnav a:link, #tnav a:visited {
	color: #000000;
	text-decoration: none;
	border-bottom:none;
}
p {line-height:1.5em;}
.foot1 {padding-top:15px;}
.foot2 {padding-right:29px;}
.foot3 {padding-top:26px;}
.contact_ttl {padding-left:279px; padding-bottom:3px;}
.home_ttl {padding-left:279px;}
#contact_content {width:350px; min-height:242px; margin-left:269px; background-color:#AFCDB5; padding-left:11px; padding-top:12px; padding-bottom:20px; padding-right:20px; position:relative;}
#content {width:344px; min-height:242px; background-color:#AFCDB5; padding-left:11px; padding-top:12px; padding-bottom:20px; padding-right:20px; position:relative; margin-left:3px;}
.left_content {width:235px; min-height:242px; background-color:#AFCDB5; padding-left:11px; padding-top:12px; padding-bottom:20px; padding-right:20px; position:relative;}
.footer_bird {background-image:url(../img/contact_bottom_bird.gif); width:216px; height:68px; background-repeat:no-repeat; background-position:top left; position:absolute; top:-53px; left:518px;}
.contact_flower {background-image:url(../img/contact_left_flower.gif); width:38px; height:37px; background-repeat:no-repeat; background-position:top left; position:absolute; top:57px; left:-50px;}
.pos_rel {position:relative;}
#home_blob {background-image:url(../img/new_blob.gif); width:85px; height:105px; background-repeat:no-repeat; background-position:top left; position:absolute; left:-22px; top:101px;}
h1 {
	font-size: 1.2em;
	color: #D2CACA;
}
h2 {
	font-size: 1.1em;
	color: #D2CACA;
}
h3 {
	font-size: 1.2em;
	color: #D2CACA;
	font-weight:normal;
	margin-bottom:-0.5em;
}
.home_left p {font-size:0.9em;}
.home_left  {padding-right:6px;}
#home_butterfly {position:absolute; background-image:url(../img/home_butterfly_left.gif); width:47px; height:54px; background-repeat:no-repeat; background-position:top left; top:169px; left:-117px;}
#service_butterfly {position:absolute; background-image:url(../img/home_butterfly_left.gif); width:47px; height:54px; background-repeat:no-repeat; background-position:top left; top:385px; left:-26px;}
#port_butterfly {position:absolute; background-image:url(../img/home_butterfly_left.gif); width:47px; height:54px; background-repeat:no-repeat; background-position:top left; top:196px; left:186px;}
#tips_butterfly {position:absolute; background-image:url(../img/tips_butterfly.gif); width:45px; height:53px; background-repeat:no-repeat; background-position:top left; top:148px; left:465px;}
#tips_butterfly2 {position:absolute; background-image:url(../img/tips_butterfly2.gif); width:39px; height:37px; background-repeat:no-repeat; background-position:top left; top:193px; left:-28px;}
#experience_butterfly {position:absolute; background-image:url(../img/experience_butterfly.gif); width:44px; height:49px; background-repeat:no-repeat; background-position:top left; top:104px; left:142px;}
#experience_butterfly2 {position:absolute; background-image:url(../img/experience_butterfly2.gif); width:36px; height:37px; background-repeat:no-repeat; background-position:top left; top:109px; left:-21px;}
#service_blob {background-image:url(../img/service_blob.gif); width:119px; height:130px; background-repeat:no-repeat; background-position:top left; position:absolute; left:-21px; top:110px;}
#portfolio_blob {background-image:url(../img/port_blob.gif); width:119px; height:130px; background-repeat:no-repeat; background-position:top left; position:absolute; left:-21px; top:110px;}
.first_p {margin-top:0em;}
.under_lrg {text-decoration:underline; font-size:1.2em;}
#print_header {position:absolute; visibility:hidden;}
